{% load static %}
<!-- Start deneb_service section -->
<section class="deneb_service service_v1">
    <div class="shape_v2">
        <img src="{% static 'assets/images/shape/shape_7.png' %}" class="shape_7" alt="">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>Our Service</h2>
                    <p>Are you looking for a commercial partner in Qatar? Look no further ! We are here to fly your business like a falcon!</p>
                </div>
            </div>
        </div>
        <div class="row">
            {% for service in site.services.all %}
                {% if service.is_main %}
                    <div class="col-lg-4 col-md-6 col-sm-12">
                        <div class="grid_item wow fadeInUp">
                            <div class="icon">
                                <img src="{{ service.icon_svg.url }}" class="img-fluid" alt="{{ service.alternative_icon }}" style="width: 150px">
                            </div>
                            <div class="info">
                                <h4><a href="{% url 'pages:service' %}">{{ service.title }}</a></h4>
                                <p>{{ service.summary|safe }}</p>
                                <a href="{% url 'pages:service' %}" class="link_btn">Read More</a>
                            </div>
                        </div>
                    </div>
                {% endif %}
            {% endfor %}
        </div>
    </div>
</section><!-- End deneb_service section -->